Apache.NMS 1.4.0

Allows you to build .NET applications in C#, VB, or any other .NET language, using a single API to connect to multiple different providers.

There is a newer version of this package available.
See the version list below for details.
Install-Package Apache.NMS -Version 1.4.0
dotnet add package Apache.NMS --version 1.4.0
<PackageReference Include="Apache.NMS" Version="1.4.0" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Apache.NMS --version 1.4.0
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Dependencies

This package has no dependencies.

Showing the top 2 GitHub repositories that depend on Apache.NMS:

Repository Stars
MassTransit/MassTransit
Distributed Application Framework for .NET
spring-projects/spring-net
Spring Framework for .NET

Version History

Version Downloads Last updated
1.8.0 2,251 7/1/2019
1.7.1 384,134 10/17/2015
1.7.0 15,313 4/29/2015
1.6.0.3083 89,678 1/11/2014
1.6.0 5,766 9/16/2013
1.5.1 52,572 7/29/2012
1.5.0 6,176 7/13/2011
1.4.0 5,723 2/4/2011
Show less